﻿/* CSS EXAMPLES */

/* 
-----------------------------------
	JUMBOTRON
-----------------------------------
*/

.container .jumbotron.jumbotron-sanco {
	padding:60px 10px 60px 40px;
	border-radius:0;
	overflow:hidden;
	position:relative;
	margin-top:-20px;
	border-top:2px solid #5b727c;
}

.container .jumbotron.jumbotron-sanco.jumbotron-sanco-blue {
	background: #A6B7C7;
	box-shadow: 0 -20px 200px 0 rgba(24, 67, 70, 0.60) inset,
				4px 8px rgba(0,0,0,0.1) inset;
}


.container .jumbotron.jumbotron-sanco .col-md-5:after {
	content:'';
	display:block;
	width:100%;
	height:600px;
	position:absolute;
	background-color:rgba(0, 0, 0, 0.05);
	border-radius:300px;
	top:60%;
	left:0;
	z-index:9;
}

.container .jumbotron.jumbotron-sanco .col-md-5 img {
	z-index:10;
	position:relative;
}

.jumbotron.jumbotron-sanco h1 {
	color:#2D424E;
	margin-bottom:5px;
}

.jumbotron.jumbotron-sanco p {
	color:white;
	font-size:165%;
}

/* 
-----------------------------------
	PAGE HEADER
-----------------------------------
*/

.page-header.text-muted {
	color:#D8D8D8;
}

.page-header a {
	border-bottom: 1px dashed;
}

.page-header a:hover {
	border-bottom: 1px solid;
	text-decoration:none;
}

/* 
-----------------------------------
	NEXT STEP ARROW
-----------------------------------
*/

.next-step-arrow {
	font-size:1000%;
	color:#fff;
	margin:38px 0 0 -35px;
	text-shadow: 0px 2px #F0F0F0;
}

.next-step-arrow:before {
	display:block;
	width:auto;
	height:auto;
	background-color:#F0F0F0;
	border-radius:300px;
	z-index:9;
}

/* 
-----------------------------------
	DOWNLOAD / GET STARTED BTN
-----------------------------------
*/

#download-last-version,
#get-started {
	display:inline-block;
	position:relative;
	text-align:center;
	margin-top:-10px;		
}

#download-last-version {
	margin-top:30px;
}

#download-last-version:hover,
#get-started:hover {
	text-decoration:none;		
}

#download-last-version span,
#get-started span {
	display:inline-block;
	text-decoration:none !important;
	background:#D8D8D8;
	border-radius:600px;
	padding:29px;
	border:1px solid #fff ;
	box-shadow:5px 5px rgba(0,0,0,0.1) inset;
	-webkit-transition: background-color 0.1s ease-out,
						border 0.1s ease-out,
						padding 0.1s ease-out;
			transition: background-color 0.1s ease-out,
						border 0.1s ease-out,
						padding 0.1s ease-out;
			
}


#download-last-version:hover span,
#get-started:hover span {
	background:#A4D368;
	padding:20px;
	border:10px solid #eee;
}

#download-last-version span > i,
#get-started span > i {
	font-size:550%;
	color:#fff;
	display:block;
}

#download-last-version span > i {
	text-indent:5px;
}

#get-started > .btn,
#download-last-version > .btn {
	display:block;
	background-color:transparent;
	border:0;
	color:#D8D8D8;
	border-radius:0;
	padding-top:15px;
	-webkit-transition: color 0.04s ease-out;
			transition: color 0.04s ease-out;
}

#get-started:hover > .btn,
#download-last-version:hover > .btn {
	color:#A4D368;
	border-radius:200px;
}

/* 
-----------------------------------
	DATATABLE
-----------------------------------
*/

#datatable-example td:nth-child(1) {
	background:#E8EEF1;
	border-top:1px solid #C2CBCF;
}


/* 
-----------------------------------
	SHOWGRID
-----------------------------------
*/

.show-grid {
	margin-bottom: 15px;
}

.show-grid [class^="col-"] {
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #EEE;
	background-color: rgba(61, 109, 124, .15);
	border: 1px solid #DDD;
	border: 1px solid rgba(61, 104, 124, .2);
}

/* 
-----------------------------------
	RESPONSIVE UTILITIES
-----------------------------------
*/

.responsive-utilities td.is-visible {
	color: #468847;
	background-color: #DFF0D8!important;
}

.responsive-utilities td.is-hidden {
	color: #CCC;
	background-color: #F9F9F9!important;
}

.responsive-utilities-test {
margin-top: 5px;
}

.responsive-utilities-test span {
	display: block;
	padding: 15px 10px;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.1;
	text-align: center;
	border-radius: 4px;
}

.responsive-utilities-test .col-xs-6 {
	margin-bottom: 10px;
}

.visible-on .col-xs-6 .visible-xs,
.visible-on .col-xs-6 .visible-sm,
.visible-on .col-xs-6 .visible-md,
.visible-on .col-xs-6 .visible-lg,
.hidden-on .col-xs-6 .visible-xs,
.hidden-on .col-xs-6 .visible-sm,
.hidden-on .col-xs-6 .visible-md,
.hidden-on .col-xs-6 .visible-lg {
	color: #468847;
	background-color: #DFF0D8;
	border: 1px solid #D6E9C6;
}

.visible-on .col-xs-6 .hidden-xs,
.visible-on .col-xs-6 .hidden-sm,
.visible-on .col-xs-6 .hidden-md,
.visible-on .col-xs-6 .hidden-lg,
.hidden-on .col-xs-6 .hidden-xs,
.hidden-on .col-xs-6 .hidden-sm,
.hidden-on .col-xs-6 .hidden-md,
.hidden-on .col-xs-6 .hidden-lg {
	color: #999;
	border: 1px solid #DDD;
}

/* 
-----------------------------------
	ICONS
-----------------------------------
*/

.grid-glyphicons-list {
	padding-left: 0;
	list-style: none;
}

.grid-glyphicons li {
	float: left;
	width: 12.5%;
	height: 115px;
	padding: 12px;
	font-size: 12px;
	line-height: 1.4;
	text-align: center;
	border: 1px solid #fff;
	background-color: #f9f9f9;
	color:#555;
	cursor:copy;
	-webkit-transition: background-color 0.2s ease-out;
          	transition: background-color 0.2s ease-out;
}

.grid-glyphicons li:hover {
	color:#3c763d;
	background-color: #dff0d8;
}

.grid-glyphicons li:active {
	color:#fff;
	background-color: #ECA63C;
}

.grid-glyphicons .glyphicon {
	margin-top: 5px;
	margin-bottom: 10px;
	font-size: 24px;
}

.grid-glyphicons .glyphicon-class {
	display: block;
	text-align: center;
	word-wrap: break-word;
}

/* 
-----------------------------------
	PANEL
-----------------------------------
*/

.panel.panel-green {
	border-color:#A4D368;
}

.panel.panel-orange {
	border-color:#ECA63C;
}

.panel.panel-grey {
	border-color:#BAC0C0;
}


	/* 
	-----------------------------------
		PANEL HEADING
	-----------------------------------
	*/
	
	.panel.panel-green .panel-heading {
		background-color:#A4D368;
		color:#fff;
	}
	
	.panel.panel-orange .panel-heading {
		background-color:#ECA63C;
		color:#fff;
	}
	
	.panel.panel-grey .panel-heading {
		background-color:#BAC0C0;
		color:#fff;
	}
	
	.panel .panel-heading .panel-heading-icon {
		font-size:360%;
		margin-top:-27px;
		text-shadow:0 -3px 0 rgba(0, 0, 0, .05);
		border-radius:50px;
	}
	
	/* 
	-----------------------------------
		PANEL HEADING > PANEL-TITLE
	-----------------------------------
	*/

	.panel .panel-heading .panel-title {
		margin-right:5px;
		border-left:1px solid #ccc;
		margin-left:10px;
		padding-left:20px;
		font-size:15px;
		line-height:1.1;
	}
	
	.panel .panel-heading .panel-title small {
		color:#bbb;
	}
	
	.panel .panel-heading .panel-title .glyphicon {
		top:2px;
		font-size:90%;
	}
	
	.panel .panel-heading .panel-title:first-child {
		border-left:0;
		margin-left:0;
		padding-left:0;
	}
	
	/* 
	-----------------------------------
		PANEL HEADING > BTN
	-----------------------------------
	*/
	
	.panel .panel-heading .btn-link:hover {
		background:#E4E4E4;
		text-decoration:none;
	}
	
	.panel .panel-heading .btn-link.active {
		box-shadow: none;
		background:#fff;
	}
	
	.panel .panel-heading .btn-link.active .glyphicon {
		display:inline-block !important;
		visibility:visible !important;
		margin-left:5px;
	}
	
	/* 
	-----------------------------------
		PANEL HEADING > COLLAPSE
	-----------------------------------
	*/
	
	.panel .panel-heading[data-toggle="collapse"] {
		display:block;
	}
	
	.panel .panel-heading[data-toggle="collapse"]:hover {
		opacity:0.75;
	}
	
	.panel [data-toggle="collapse"] .glyphicon {
		margin-right:10px;
	}
	

/* 
-----------------------------------
	PRETTY PRINT
-----------------------------------
*/

.panel-footer.prettyprint {
	margin:0;
	border:0;
	border-top: 1px solid #ddd;
	border-top-left-radius:0;
	border-top-right-radius:0;
}




@media (max-width: 767px) {

	.container .jumbotron.jumbotron-sanco {
		padding-top:20px;
		padding-bottom:30px;
		margin-left:-15px;
		margin-right:-15px;
	}
	
	.grid-glyphicons li {
		width: 25%;
	}

}